*{margin:0;padding:0;list-style-type:none;}
	a,img{border:0;}
	/* flexslider */
	.flexslider{position:relative;height:530px;width:100%;min-width: 1060px;overflow:hidden;background:url("/?originalUrl=https%3A%2F%2Fintelligenceinfinity.github.io%2Fimages%2Floading.gif") 50% no-repeat;}
	.slides{position:relative;z-index:1;}
	.slides li{height:530px;}
	.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
	.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
	.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url("/?originalUrl=https%3A%2F%2Fintelligenceinfinity.github.io%2Fimages%2Fdot.png") right 0 no-repeat;cursor:pointer; filter:alpha(opacity=70);  
      -moz-opacity:0.7;  
      -khtml-opacity: 0.7;  
      opacity: 0.7;  }
	.flex-control-nav .flex-active{background-position:0 0;}

	.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
	.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
	.flex-direction-nav li a.flex-prev{left:40px;background:url("/?originalUrl=https%3A%2F%2Fintelligenceinfinity.github.io%2Fimages%2Fprev.png") center center no-repeat;}
	.flex-direction-nav li a.flex-next{right:40px;background:url("/?originalUrl=https%3A%2F%2Fintelligenceinfinity.github.io%2Fimages%2Fnext.png") center center no-repeat;}
hr {

border: 0;

height: 2px;

background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));

}
#labintro::-webkit-scrollbar  
{  
    width: 6px;  
    height: 20px;  
    background-color: #e3d6b6; 
    margin-right: 2px; 
}  

#labintro::-webkit-scrollbar-thumb  
{  
    border-radius: 10px;  
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);  
    background-color: 	#e5e5e5;  
}  
#labintro1::-webkit-scrollbar  
{  
    width: 6px;  
    height: 20px;  
    background-color: #e5e5e5; 
    margin-right: 2px; 
}  

#labintro1::-webkit-scrollbar-thumb  
{  
    border-radius: 10px;  
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);  
    background-color: 	#e3d6b6;  
}  
.boxbox{ width:980px; margin-top: 50px;margin-bottom: 60px ;margin-left: auto;margin-right: auto;position:relative; overflow:hidden; _height:100%;}
.picbox{ width:980px; height:200px; overflow:hidden; position:relative;}
.piclist{ height:200px;position:absolute; left:0px; top:0px;margin-left: 50px;}
.piclist li{ background:#eee; margin-right:110px; padding:5px; float:left;}
.swaplist{ position:absolute; left:-3000px; top:0px}
.og_prev,.og_next{ width:30px; height:50px; background:url("/?originalUrl=https%3A%2F%2Fintelligenceinfinity.github.io%2Fimages%2Ficon.png") no-repeat; background:url("/?originalUrl=https%3A%2F%2Fintelligenceinfinity.github.io%2Fimages%2Ficon_ie6.png") no-repeat\9; position:absolute; top:33px; z-index:99; cursor:pointer;filter:alpha(opacity=70); opacity:0.7;}
.og_prev{ background-position:0 -60px; left:4px;}
.og_next{ background-position:0 0; right:4px;}
.member_div{
width: 100px;height: 170px;margin-left: 60px;margin-top: 20px;margin-bottom: 10px;float:left;padding:5px;background:#eee;
}
.member_img{
	font-size: 12px;line-height: 15px;background-color: #e5e5e5;width: 100px;height: 40px;text-align: center;
}